From 379473a4d7172042107ef587e430f168bc133ad5 Mon Sep 17 00:00:00 2001
From: Bertrand Drouvot <bertranddrouvot.pg@gmail.com>
Date: Mon, 19 Feb 2024 08:31:45 +0000
Subject: [PATCH v1] Use system-username instead of system-user in
 documentation

system-username was used most of the time but system-user was used too. Using
system-username everywhere for consistency.
---
 doc/src/sgml/client-auth.sgml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
 100.0% doc/src/sgml/

diff --git a/doc/src/sgml/client-auth.sgml b/doc/src/sgml/client-auth.sgml
index 56747c0e36..0b7100d9d8 100644
--- a/doc/src/sgml/client-auth.sgml
+++ b/doc/src/sgml/client-auth.sgml
@@ -965,8 +965,8 @@ local   db1,db2,@demodbs  all                                   md5
    external authentication system with the database user name that the
    user has requested to connect as. The value <literal>all</literal>
    can be used as the <replaceable>database-username</replaceable> to specify
-   that if the <replaceable>system-user</replaceable> matches, then this user
-   is allowed to log in as any of the existing database users. Quoting
+   that if the <replaceable>system-username</replaceable> matches, then this
+   user is allowed to log in as any of the existing database users. Quoting
    <literal>all</literal> makes the keyword lose its special meaning.
   </para>
   <para>
-- 
2.34.1

